include $(MAKE_HOME)/defaults.win.mk

LIBSRC_PATH ?= $(realpath ../../../libsrc)
JUCE_PATH ?=  $(realpath ../sdk/juce/JUCE-3.1.1)
VST2_SDK_PATH ?= $(realpath ../sdk/vst/vstsdk2.4)

include config.mk

INCLUDES += -I $(LIBSRC_PATH) -I $(JUCE_PATH) -I $(VST2_SDK_PATH)

include $(MAKE_HOME)/compile.mk
